@charset "UTF-8";
/* --------------------------------------- */
/* GLOBAL */
/* --------------------------------------- */
html { color: #333333; font: 14px/1.28 "Open Sans", Arial, sans-serif; min-width: 1000px; }

body{
	background: white url(header-repeat.png)repeat;
}

a { color: #333333; }
a:hover { text-decoration: none; }

img { vertical-align: middle; }

h1, h2 { color: #614b44; font: 30px "Ubuntu Condensed", "Arial Narrow", sans-serif; margin: 14px 0; text-transform: uppercase; }

h3, h4, h5, h6 { color: #611000; font-size: 16px; margin: 14px 0; }

time { color: #777777; }

p { -moz-hyphens: auto; -ms-hyphens: auto; -webkit-hyphens: auto; hyphens: auto; }

article ul { list-style: none; padding: 0; }
article li { margin: 6px 0; }
article li:before { content: "•"; margin-right: 5px; }

/* --------------------------------------- */
/* COMMON */
/* --------------------------------------- */
.global-wrapper { min-height: -webkit-calc(100vh - 175px); min-height: calc(100vh - 175px); margin: 0 auto; width: 980px; }

.clearfix:after { clear: both; content: ""; display: block; }

.button { background: #c02221; border: 1px solid #a01f1e; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: white; display: inline-block; font-size: 13px; padding: 14px 24px; text-align: center; text-decoration: none; text-transform: uppercase; vertical-align: middle; }
.button:hover { background: #dc3a39; }

.main-content { padding: 0 0 30px; }

#tablz{
	margin-bottom:10px;
}

#tablz td,tr {padding:5px}


/* нечетная строка таблицы класса stripy */
#tablz  tr:nth-child(2n+1){
   background-color:#ffdeab;
}

/* четная строка таблицы класса stripy */
#tablz  tr:nth-child(2n){
  background-color:#fff6e8;
}

/*----- Модальное окно -----*/
#modal{
  position: fixed;  
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.81);
  z-index: 5000000;  
  display: none;
  font-size:16px;
  
  
}

#form1{
  position: absolute;
  top: 50%;
  left: 50%;
  padding: 20px;
  width: 400px;
  height: auto;
  background: #fff;
  margin: -400px -200px; 
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.9); 
  padding-bottom:30px;
}

#form1 .knop{
	height: 40px;
margin-bottom: 18px;
border: 1px solid #ffdba3;
font-size: 14px;
color: #6b5f53;
padding-left: 5px;
width: calc(100% - 23px);
margin-top:3px;
}

#form1 span{
	color: #614b44;
}

#form1 textarea{height: 86px;
margin-bottom: 6px;
resize: none;
width: calc(100% - 18px);
border: 1px solid #ffdba3;
font-size: 14px;
padding: 8px;
padding-left: 5px;
margin-top:3px;
}


#form1  {
	color: #614b44;
	font-size:14px;
}

#form1 span{
	text-transform: uppercase;
}


/*--для красоты позиционируем кнопки--*/
#knopki{
  width: 200px;
  height: 50px;
  text-align: center;
  padding: 5px;
  margin: 150px 0 0 300px; 
  border: 2px solid #aaa;
  border-radius: 5px;  
}
#knopki p{
  margin: 3px 0 4px;
}


.more { display: block; margin: 14px auto; width: 222px; margin-top:25px;}

.isotope-spacer { width: 12px; }

/* --------------------------------------- */
/* HEADER */
/* --------------------------------------- */
.header { height: 218px; padding: 20px 0 0; }
.header .logo { float: left; }

.header .name { color: #3f322e; float: left; font-size: 16px; margin-left: 0px; text-transform: uppercase; }
.header .name span { color: #614b44; font: 30px "Ubuntu Condensed", "Arial Narrow", sans-serif; }

/* --------------------------------------- */
/* NAV BAR */
/* --------------------------------------- */
.nav-bar { color: #611000;  height: 79px; line-height: 48px; margin: 0 0 14px; background: url("navigation.png") no-repeat 0 0;}
.nav-bar .phone { float: left; color:#614b44;  font: 24px/48px "Ubuntu Condensed", "Arial Narrow", sans-serif; margin: 15px 35px 0 35px; }
.nav-bar .textwidget { display: inline-block;}
.textwidget p{line-height:20px;}
.nav-bar .nav { float: left; }
.nav-bar .nav ul { list-style: none; margin: 0; padding: 0; font-size:15px;}
.nav-bar .nav li { float: left; padding-top:5px;}
.nav-bar .nav li a{height:55px;  padding-top:10px; color: #611000; text-shadow: 0px 1px 1px #ffffff;}
.nav-bar .nav li:first-child a {  }
.nav-bar .nav li.current-menu-item a {  background: url("navigation-active.png") no-repeat center 0;}
.nav-bar .nav a { border-right:  color: #611000; display: block; padding: 0 17px; text-decoration: none; text-transform: uppercase; }
.nav-bar .nav a:hover { background: url("navigation-active2.png") no-repeat center 0 ; color:#3c3c3c; }

/* --------------------------------------- */
/* BREADCRUMBS */
/* --------------------------------------- */
.breadcrumbs { color: #9f9f9f; list-style: none; padding: 0; margin: 15px 0px; }
.breadcrumbs a { margin-right: 5px; }

/* --------------------------------------- */
/* MAIN MENU */
/* --------------------------------------- */
.main-menu { margin: 22px auto; width: 978px; margin-bottom:50px;}
.main-menu .block { color: white; display: block; float: left; position: relative; width: 326px; }
.main-menu .block:hover { background: black; }
.main-menu .block:hover .image { opacity: 0.85; }
.main-menu .block:hover .caption { bottom: auto; top: 14px; }
.main-menu .block:hover .button { display: block; }
.main-menu .image {opacity:0.5; position: relative; width: 100%; z-index: 11; }
.main-menu a{background: url(bgki.png) repeat;}
.main-menu .caption { bottom: 14px; font-size: 21px; font-weight: bold; left: 14px; position: absolute; text-transform: uppercase; z-index: 22; }
.main-menu .button { bottom: 20px; display: none; left: 14px; position: absolute; z-index: 22; }
.main-menu #category_10 { width: 652px; }
.main-menu #category_5 { width: 978px; }
.main-menu #category_7 { width: 489px; height: 210px; overflow: hidden; }
.main-menu #category_8 {  width: 489px; height: 210px; overflow: hidden; }
.main-menu #category_13{ width: 489px; height: 210px; overflow: hidden; }
.main-menu #category_12{ width: 489px; height: 210px; overflow: hidden; }
#nws{
	margin-top:50px;
}

#newse .news-item{
	float:none;
	width:100%;
	max-width:980px;
	border-bottom: dotted #8d5c3d 1px;
	padding-bottom:25px;
}

#newse p{
    margin-bottom:7px;
}

#mapii{
	width:590px;
	height:340px;
	float: left;
}

 .news-item p{
	margin-bottom:3px;
}

#bzz p img{
	float:left;
	padding:3px 10px 5px 0px;
}

/* --------------------------------------- */
/* BOTTOM NAV */
/* --------------------------------------- */
.bottom-nav { background: url(bottom-nav-border.png) left top repeat-x; margin: 0 auto; padding: 5px 0 0; text-align: center; width: 980px; }
.bottom-nav ul { display: inline-block; list-style: none; margin: 0; padding: 0; vertical-align: middle; }
.bottom-nav li { float: left; font-size: 13px; height: 40px; line-height: 40px; margin-right: 22px; text-transform: uppercase; }
.bottom-nav li:before { content: "|"; margin-right: 22px; }
.bottom-nav li:first-child:before { display: none; }
.bottom-nav li.current-menu-item a { text-decoration:none; }

/* --------------------------------------- */
/* NEWS */
/* --------------------------------------- */
.news-item { float: left; margin: 0 0 20px; width: 236px; }
.news-item .image { background: #c02221; display: block; position: relative; }
.news-item .image:after { background: url(news.png) center center no-repeat; bottom: 0; content: ""; display: block; left: 0; opacity: 0; position: absolute; right: 0; top: 0; }
.news-item .image:hover img { opacity: 0; }
.news-item .image:hover:after { opacity: 1; }
.news-item .image img { width: 100%; }
.news-item .title a { text-decoration: none; }
.news-item .title a:hover { color: #ababab; }
.news-item .description_news p { margin: 0; }

/* --------------------------------------- */
/* CATALOG */
/* --------------------------------------- */
.catalog-item { color: white; float: left; margin: 0 4px 4px 0; overflow: hidden; position: relative; text-decoration: none; width: 324px; }
.catalog-item:nth-child(3n) { margin-right: 0; }
.catalog-item:hover .overlay { top: 0; }
.catalog-item:hover .button { display: block; }
.catalog-item img { width: 100%; }
.catalog-item .overlay { background: rgba(0, 0, 0, 0.4); bottom: 0; left: 0; padding: 14px; position: absolute; right: 0; }
.catalog-item .title { font-size: 18px; text-transform: uppercase; }
.catalog-item .button { bottom: 14px; display: none; left: 14px; position: absolute; }

/* --------------------------------------- */
/* CATEGORY */
/* --------------------------------------- */
.category-item { display: inline-block; background: #e1e1e1; border: 1px solid #e1e1e1; float: left; font-size: 16px; margin: 0 8px 8px 0; text-align: center; text-decoration: none; width: 237px; }
.category-item:hover { /*background: #c02221; border-color: #c02221; color: white; */}
.category-item.item_3 { margin-right: 0; }
.category-item img { width: 100%; }
.category-item span { display: block; padding: 8px; }

/* --------------------------------------- */
/* GALLERY */
/* --------------------------------------- */
.gallery-item { float: left; margin: 9px 19px 9px 0; width: 314px; }
.gallery-item.item_2 { margin-right: 0; }

/* --------------------------------------- */
/* PURCHASES */
/* --------------------------------------- */
.purchases { list-style: none; margin: 0; padding: 0; }
.purchases li { border-bottom: 1px solid #e1e1e1; padding: 0 0 18px; }
.purchases li:last-child { border: none; }
.purchases p { color: #ababab; }

/* --------------------------------------- */
/* CONTACTS */
/* --------------------------------------- */
.contacts { float: left; margin-right: 20px; width: 362px; }
.contacts p { margin: 0 0 16px; }
.contacts strong { color: #614b44; display: block; margin: 0 0 6px; }

.map { border: 1px solid #e1e1e1; float: left; width: 596px; }

/* --------------------------------------- */
/* PAGINATION */
/* --------------------------------------- */
.pagination { list-style: none; padding: 0;text-align: center; }
.pagination .page-numbers { background: #f0f0f0; border: 1px solid #e1e1e1; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; display: inline-block; height: 30px; line-height: 30px; text-decoration: none; width: 30px; }
.pagination .page-numbers.prev, .pagination .page-numbers.next { width: 98px; }
.pagination .current { background: #c02221; border-color: #a01f1e; color: white; }




/* --------------------------------------- */
/* FOOTER */
/* --------------------------------------- */
.footer { z-index:555; position:relative; font-size: 13px; height: 90px; margin: 0 auto; padding: 0px; width: 980px; color:#fff; }
.footer a{color:#fff;}
.footer .column { float: left; width: 50%; }
.footer .logo { display: block; float: left; margin-right: 15px; margin-top:10px;}
.footer p { margin: 0; }
.footer .info { margin: 6px 0 0; }
.footer .phones { float: left; margin-left: 65px; }
.footer .special { float: right; }
.footer .creator { margin: 5px 0 20px; }
.footer .counter { margin: 20px 0 5px; }

#col-adres {
    display: flex;
	float:left;
	margin-right:48px;
}

.div-round-adres {
    width: 41px;
    height: 41px;
    border-radius: 50px;
    margin-right: 10px;
	border:solid 1px #ffd692;
}



.icon-1{
    width: 21px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 13px;
	
}

.icon-2 {
    width: 17px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

.txt-nopadding2 {
    padding: 0px !important;
    margin: 0px !important;
    font-size: 15px;
    font-weight: 600;
    text-align: left;
	
}

.txt-nopadding {
    padding: 0px !important;
    margin: 0px !important;
    font-size: 15px;
    font-weight: 300;
}

#topch{
	position:absolute;
	margin-left:262px;
	display:block;
	margin-top:136px;
	min-width:750px;
}

#but-zk {
    border-radius: 0px;
    padding: 0px;
    background: rgba(0,0,0,0);
    font-size: 14px;
    font-weight: 600;
    box-shadow: none;
    color: #c02221;
    border-bottom: dotted 1px;
    letter-spacing: 1.1px;
	outline: none;
border: none;
text-transform: uppercase;
margin-left:40px;
border-bottom:dotted 1px;
float:right;
}

.col a{
float:right;
}

.col .more{
	margin-top:3px;
}

#but-zk:hover{
	border-bottom:dotted 1px #fffbed;
}



 .lila{
    width: 830px;
    height: 85px;
    margin: 0 auto;
    padding: 10px 0 0 150px;
    position: relative;
    float: left;
    color: #fff;
    background: url("ribbon.png") no-repeat 0 0;
	z-index:7777777777777;
	font-size:22px;

	
}

#foot-bg{
	background: white url(foot-bg.png)repeat;
	width:100%;
	height:190px;
	position:absolute;
	float:left;
	z-index:1;
	margin-top:40px;
	min-width:1000px;
}

#categories{
	margin-top:40px;
	margin-bottom:60px;
	min-height:330px;
}


#categories div {
    width: 290px;
    height: 332px;
    margin: 0 18px 0;
    float: left;
    position: relative;
    background: url("circle.png") no-repeat 0 0;
}



#categories div span {
    width: 274px;
    height: 67px;
    padding: 15px 0 0;
    position: absolute;
    bottom: 0;
    left: 21px;
    text-align: center;
    text-decoration: none;
    color: #611000;
    font-size: 17px;
    font-weight: 300;
    background-position: -107px -87px;
    text-shadow: 0px 1px 1px #ffffff;
    filter: dropshadow(color=#ffffff, offx=0, offy=1);
}

#categories div span{
	
	background: url("spr.png") no-repeat 0 0;
}

#categories div.first img {
    margin: 36px 0 0 7px;
}

#categories .first  span{
	line-height:45px;
}

#categories div.second img {
    margin: 35px 0 0 0px;
}

#categories .second span{
	line-height:45px;
}

#categories div.third img {
    margin: 60px 0 0 40px;
}

#categories div.third span{
	margin-top:-30px;
}

#createdPopup { -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; -moz-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2); -webkit-box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2); box-shadow: 2px 2px 10px 0 rgba(0, 0, 0, 0.2); right: 0; }

/* --------------------------------------- */
/* WARNINGS */
/* --------------------------------------- */
#noScriptWarning, #outdatedBrowserWarning { color: white; padding: 12px; text-align: center; }
#noScriptWarning a, #outdatedBrowserWarning a { color: white; }

#noScriptWarning { background: red; }

#outdatedBrowserWarning { background: orangered; }


@media screen and (max-width: 1050px){
	#topch{
	margin-left:250px;
	min-width:740px;
	}
	
	#col-adres {
	margin-right:35px;
}

#bzz{
    min-height:1000px;
}

}

.logo img{ display:none !important; }
